package com.kmall.admin.dao;

import com.kmall.admin.entity.SysCusNationCodeEntity;
import com.kmall.common.dao.BaseDao;
import org.apache.ibatis.annotations.Param;

import java.util.List;

/**
 * 国别地区代码Dao
 *
 * @author emato
 * @email admin@qhdswl.com
 * @date 2018-11-10 15:26:44
 */
public interface SysCusNationCodeDao extends BaseDao<SysCusNationCodeEntity> {

    SysCusNationCodeEntity queryObjectByName(@Param("nationName")String nationName);

    SysCusNationCodeEntity queryObjectByCode(@Param("code")String code);
}
